SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004402SOGoActiveSyncpublic2018-02-12 21:362018-02-14 10:07
ReporterCEH MIS 
Assigned Toludovic 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAndroidOSAndroidOS Version7.0
Product Version3.2.10 
Target VersionFixed in Version 
Summary0004402: Calendar Sync Problem For Android
DescriptionIf the user accept a meeting on his Android phone, the status
will show as accepted, but after a while the status will change back to
'waiting for confirmation'. If the user accept the meeting on his iPhone
or ThunderBird Lightning then we will not have this problem.

Furthermore, if user using Android to create a new event and invite several attendees, the organizer's name will be appeared in attendees list as well. End up, organizer will received an invitation email too. This will not happen on iPhone or ThunderBird Lightning.
Steps To ReproduceIf the user accept a meeting on his Android phone, the status
will show as accepted, but after a while the status will change back to
'waiting for confirmation'. If the user accept the meeting on his iPhone
or ThunderBird Lightning then we will not have this problem.

Furthermore, if user using Android to create a new event and invite several attendees, the organizer's name will be appeared in attendees list as well. End up, organizer will received an invitation email too. This will not happen on iPhone or ThunderBird Lightning.
TagsNo tags attached.
Attached Filestxt file icon sogo_log.txt [^] (10,583 bytes) 2018-02-13 20:35 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0012598)
tfu (reporter)
2018-02-13 15:35

Can you please reproduce the problem (status change) with SOGoEASDebugEnabled = YES.
(0012599)
CEH MIS (reporter)
2018-02-13 20:37

I changed SOGoEASDebugEnabled = YES and restarted the server.
Create a new event from android phone.

Refer to attached (sogo_log.txt), jenn@mydomain.com as organizer invite postmaster@mydomain.com.
In jenn@mydomain.com mailbox still receiving invitation email from jenn@mydomain.com.

- Related Changesets
sogo: master 9776e9d2
Timestamp: 2018-02-14 10:00:13
Author: ludovic
Details ] Diff ]
(fix) skip organizer from attendees list (fixes 0004402)
mod - ActiveSync/iCalEvent+ActiveSync.m Diff ] File ]
mod - NEWS Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-02-12 21:36 CEH MIS New Issue
2018-02-13 15:35 tfu Note Added: 0012598
2018-02-13 20:35 CEH MIS File Added: sogo_log.txt
2018-02-13 20:37 CEH MIS Note Added: 0012599
2018-02-14 10:00 ludovic Changeset attached => sogo master 9776e9d2
2018-02-14 10:00 ludovic Assigned To => ludovic
2018-02-14 10:00 ludovic Resolution open => fixed
2018-02-14 10:07 ludovic Status new => resolved


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker